﻿<div class="modal fade" id="SerialModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-sm" >
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                <h4 class="modal-title" id="myModalLabelSerials">Serials</h4>
            </div>
            <div class="">
                @*<div class="panel-body">*@
                    <div class="table-responsive">
                        <div id="LoadSerials" style=" text-align center ">
                            <img src="~/Content/img/Load.gif" />
                        </div>
                        <div id="ModalBodySerials">
                        </div>
                    </div>
                @*</div>*@
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">@PurchaseOrders.Cancel</button>
            </div>
        </div>
    </div>
</div>
